Home / Sobre o Android / Android’s também estão vulneráveis ao Bug Heartbleed

Android’s também estão vulneráveis ao Bug Heartbleed

Em publicação feita no dia 09 deste mês, o Google afirmou que os dispositivos que rodam o Android em sua versão 4.1 (incluindo as suas variações) estão sujeitos ao Bug Heartbleed. Essa informação nos indica que pelo menos 900 milhões de dispositivos estão em “risco”, por assim dizer. Isso sem contar que, essa versão ainda é muito usada em novos dispositivos, nacionais e importados, logo, esse número tende a crescer a cada minuto.

Esta falha na segurança, que atinge a todos que faze uso da internet, e tornou-se publica no início dessa semana, deixa “exposta” uma vulnerabilidade que permite ataques e coleta de informações como senhas e outras informações que sejam inseridas em sites, durante sua navegação.

Infelizmente não há nada que possamos fazer quanto a isso, já que essa vulnerabilidade não afeta os usuários domésticos, que não fazer uso de softwares com protocolo de criptografia OpenSSL, mas afeta diretamente os sites web, que devem correr para ajustar a segurança.

As demais versões do Android estão protegidas dessa falha de segurança, mas se você usa alguma versão baseada em Android 4.1, cuidado ao acessar sites não confiáveis e inserir informações pessoais. Claro que esse cuidado deve ser mantido mesmo após essa ameaça passar, já que, entrar com informações pessoais em sites desconhecidos sempre é perigoso.

Coitadinhos dos Alemães!!

Na Alemanha, 80% dos usuários de Android usam a versão 4.1.1 .

 

Imagem: bbc.com

 

 

Deixe uma resposta